/* TEMAS
/* ============================================== */
#pipoca{position:relative}
#ct-principal .internas-texto {
	font-family: 'Source Sans Pro', sans-serif !important;
}
#pipoca #ct-principal-temas #conteudo-full {
	margin-top: 30px;
}

#pipoca #ct-principal-temas #conteudo-full .titulos-internos {
	font-size: 24px;
	color: #C70008;
}
.term-empreendedorismo #pipoca #ct-principal-temas #conteudo-full .titulos-internos { font-size: 17px; }
.term-competitividade #pipoca #ct-principal-temas #conteudo-full .titulos-internos,
.term-infraestrutura #pipoca #ct-principal-temas #conteudo-full .titulos-internos { font-size: 21px; }
.term-internacional #pipoca #ct-principal-temas #conteudo-full .titulos-internos,
.term-biotecnologia #pipoca #ct-principal-temas #conteudo-full .titulos-internos { font-size: 23px; }
.term-responsabilidade-social #pipoca #ct-principal-temas #conteudo-full .titulos-internos { font-size: 19px; }

#pipoca .titulos-de-chamadas a strong {
	font-size: 24px;
}

#pipoca .geral-sustentabilidade .titulos-internos {
	font-size: 32px;
	color: #C70008;
	text-transform: uppercase;
	padding-left: 15px;
	padding-bottom: 10px;
}

#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas {
	border-right: 1px solid #E1E1E1;
}

	#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul {
		background: transparent;
	}
		#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul li {
			border-bottom: 1px solid #F2F2F2;
			line-height: 110%;
		}
				#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul li ul li {
					border: none;
				}
			#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul li a {
				color: #8F8F8F;
			}
		#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul li:last-child {
			border: none;
		}

	#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul.informativos {
		background: transparent;
		/*border-top: 1px dashed #FF0112;*/
		border-radius: 0;
	}
		#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul.informativos li {
			border: none;
			padding: 5px 0;
		}
			#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul.informativos li a {
				font-size: 18px;
				font-weight: 700;
				color: #C70008;
			}

/*=== Sidebar ===*/
#pipoca #side-bar .lista-noticias-sidebar li {
	border-bottom: 1px solid #CCCCCC;
	background: none;
}

/*=== Conteúdo ===*/
#pipoca #ct-principal-temas #conteudo-full #conteudo {
	padding-top: 0;
}
#pipoca #ct-principal-temas #ct-breadcrumb {
	padding: 0 0 15px;
}


/*=== Slider ===*/
#pipoca #ct-destaque-temas {
	width: 100%;
	margin-left: 0;
	clear: both;
}
	#pipoca #ct-destaque-temas #step-banner {
		width: 100%;
	}
		#pipoca #ct-destaque-temas #step-banner .itens-banner {
			top: 75px;
			right: 4px;
			left: auto;
		}

		#pipoca #ct-destaque-temas #step-banner .itens-banner li {
			width: 30px;
			height: 23px;
			float: left;
			margin: 0 0 5px 0;
			display: block;
			text-align: center;
			opacity: 0.7;
			filter: alpha(opacity=70);
			background-color: #4d4d4d;
		}
		#pipoca #ct-destaque-temas #step-banner .itens-banner li.current {
			width: 30px;
			height: 23px;
			opacity: 1.0;
			filter: alpha(opacity=100);
			background-color: #FF020C;
		}
			#pipoca #ct-destaque-temas #step-banner .itens-banner li a {
				display: block;
			}


	#pipoca #ct-destaque-temas #step-banner .legenda {
		left: 0;
		background: transparent;
	}

	#pipoca #ct-destaque-temas #step-banner .legenda .chapeu {
		color: #FFFFFF;
	}

	#pipoca #ct-destaque-temas #step-banner .legenda a.titulo {
		font-weight: 700;
		background-color: rgb(255,2,12);
		opacity: 0.9;
		filter: alpha(opacity=90);
		padding: 5px 5px 0 39px;
	}



/*=== Destaques Secundario ===*/
#pipoca #ct-principal-temas #conteudo-full #conteudo .ct-destaque .destaques-secundarios {
	width: 100%;
	clear: both;
	border-bottom: 1px solid #E6E6E6;
}
	#pipoca #ct-principal-temas #conteudo-full #conteudo .ct-destaque .destaques-secundarios .item {
		position: relative;
		display: inline-block;
		width: 49%;
		min-height: 90px;
		float: left;
		border-right: 1px solid #E6E6E6;
	}
	#pipoca #ct-principal-temas #conteudo-full #conteudo .ct-destaque .destaques-secundarios .item:last-child {
		float: right;
		border-right: none;
	}

		#pipoca #ct-principal-temas #conteudo-full #conteudo .ct-destaque .destaques-secundarios .item span {
			font-size: 11px;
			color: #FF0004;
			display: block;
			font-weight: 600;
			text-transform: uppercase;
		}

		#pipoca #ct-principal-temas #conteudo-full #conteudo .ct-destaque .destaques-secundarios .item a {
			font-size: 18px;
			color: #5D5C61;
			font-weight: 700;
		}

		#pipoca #ct-principal-temas #conteudo-full #conteudo .ct-destaque .destaques-secundarios .item .mais {
			position: absolute;
			right: 10px;
			bottom: 10px;
			display: block;
			text-align: right;
			font-size: 13px;
			font-weight: 500;
			color: #e2001a;
			clear: both;
		}



/*=== Notícias ===*/
#pipoca #ct-principal-temas #conteudo-full #conteudo .titulos-de-chamadas {
	display: table;
	padding: 0 0 5px;
	width: 100%;
	clear: both;
}
	#pipoca #ct-principal-temas #conteudo-full #conteudo .titulos-de-chamadas .linkVejaMias {
		font-size: 16px;
		font-weight: 400;
		text-transform: none;
		color: #4C4C4C;
		margin-right: 0;
	}
		#pipoca #ct-principal-temas #conteudo-full #conteudo .titulos-de-chamadas .linkVejaMias strong {
			color: #C30009;
		}

	#pipoca #conteudo-full #chamadas-secundarias ul li {
		width: 230px;
		margin-right: 14px;
		margin-bottom: 0;
	}
	#pipoca #conteudo-full #chamadas-secundarias ul li:last-child {
		margin-right: 0;
	}

		#pipoca #conteudo-full #chamadas-secundarias ul li a.borda {
			padding-top: 0;
			padding-bottom: 5px;
		}

		#pipoca #conteudo-full #chamadas-secundarias ul li span {
			display: block;
			font-size: 14px;
			color: #BD0005;
			font-weight: 400;
		}

		#conteudo-full #chamadas-secundarias ul li a {
			font-size: 16px;
			font-weight: 400;
			color: #5D5C61;
			line-height: 110%;
			padding-top: 10px;
		}
#filtro-noticia {
	float: left;
	width: 95%;
}
#filtro-noticia select {
	padding: 5px;
	width: 277px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #eee;
}


/*=== TV FIESP ===*/
#pipoca .titulos-de-chamadas a {
	color: #FA0210;
	font-size: 22px;
}

#pipoca .pontilhado-titulos-sem-espaco {
	border-bottom: solid 1px #E1E1E1;
}

#pipoca #ct-principal-temas #conteudo-full .multimidia ul li {
	width: 112px;
	margin-bottom: 10px;
}
#pipoca #ct-principal-temas #conteudo-full .multimidia ul li.ativo {
	background: url(../images/marcacao-thumb-multimidia-ativo2.jpg) no-repeat left center;
}

	#pipoca #ct-principal-temas #conteudo-full .multimidia ul li img {
		border: solid 2px transparent;
	}
	#pipoca #ct-principal-temas #conteudo-full .multimidia ul li.ativo img {
		border-color: #9D9D9D;
		border-radius: 0;
	}



/*=== Serviços ===*/
#pipoca #ct-principal-temas #conteudo-full #conteudo #chamadas-servicos .titulos-de-chamadas a {
	font-size: 16px;
	font-weight: 300;
}
#pipoca #ct-principal-temas #conteudo-full #conteudo #chamadas-servicos .titulos-de-chamadas a:after {
	content: "\f219";
	font: normal normal normal 12px/1 FontAwesome;
	margin-left: 5px;
	padding-top: 2.3px;
	float: right;
}
#pipoca #conteudo-full #chamadas-servicos.servicos ul.servicos-temas li {
  	width: 228px;
	min-height: 40px;
	padding: 0;
	background: left top no-repeat;
}

	#pipoca #conteudo-full #chamadas-servicos ul li a {
		display: block;
		color: #56555A;
		font-size: 15px;
		font-weight: 800;
	}
	#pipoca #conteudo-full #chamadas-servicos.servicos ul li {
		min-height: 55px !important;
	}
	#pipoca #conteudo-full #chamadas-servicos.servicos ul li a {
		font-size: 14px;
		padding: 0 10px 0 0;
	}
	#pipoca #conteudo-full #chamadas-servicos.servicos ul li:nth-child(3) a {
		padding: 0;
	}



/* PRESIDENCIA
/* ============================================== */
.header-presidencia {
	display: block;
	width: 100%;
	height: 160px;
	background: url(../images/bg-header-presidencia.png) center center no-repeat;
	background-size: 100% auto;
	clear: both;
}
	.header-presidencia .center {
		display: block;
		width: 1000px;
		margin: 0 auto;
		color: #FFFFFF;
	}
	.header-presidencia h1 {
		font-size: 40px;
		text-transform: uppercase;
		padding-top: 40px;
	}
	.header-presidencia span {
		font-size: 14px;
	}

.content-presidencia {
	display: block;
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0;
	clear: both;
}
	.content-presidencia .subtitulo {
		font-size: 18px;
		font-weight: 400;
		text-align: center;
		color: #6c6c6c;
		margin-bottom: 20px;
	}

	.content-presidencia nav {
		width: 100%;
		text-align: center;
		padding: 10px 0 30px;
	}
		.content-presidencia nav a {
			text-transform: uppercase;
			color: #686868;
			padding: 5px 15px;
			margin-right: 2px;
		}
		.content-presidencia nav a:first-child {
			font-weight: 900;
		}
			.content-presidencia nav a .fa {
				font-size: 14px;
				color: #c7191b;
				margin-right: 5px;
			}

		.content-presidencia nav a:hover,
		.content-presidencia nav a.curr {
			background-color: #c7191b;
			color: #FFFFFF;
		}
		.content-presidencia nav a:hover .fa,
		.content-presidencia nav a.curr .fa {
			color: #FFFFFF;
		}

		.content-presidencia .grid {
			display: table;
			width: 1000px;
			margin: 0 auto 40px;
			clear: both;
		}

		.content-presidencia .grid .item {
			position: relative;
			display: inline-block;
		  	height: 300px;
			float: left;
			margin: 10px 0 0 10px;
			overflow: hidden;
		}
		.content-presidencia .grid .item.small {
			width: 320px;
		}
		.content-presidencia .grid .item.big {
			width: 650px;
		}
			.content-presidencia .grid .item .data {
				position: absolute;
				top: 0;
				right: 0;
				background-color: #df0209;
				font-size: 13px;
				color: #FFFFFF;
				padding: 10px;
			}
			.content-presidencia .grid .item .data:after {
				font: normal normal normal 14px/1 FontAwesome;
				margin-left: 10px;
			}
			.content-presidencia .grid .item.foto .data:after { content: "\f030"; }
			.content-presidencia .grid .item.texto .data:after { content: "\f15c"; }
			.content-presidencia .grid .item.video .data:after { content: "\f03d"; }
			.content-presidencia .grid .item.biografia .data:after { content: "\f005"; }

			.content-presidencia .grid .item .titulo {
				position: absolute;
				display: table;
				bottom: 15px;
				left: 0;
				padding: 5px 10px 5px 20px;
				background: rgba(223, 2, 9, 0.6);
				font-size: 24px;
				font-weight: 400;
				color: #FFFFFF;
				line-height: 110%;
			}


/* IMPRENSA
/* ============================================== */

/*Tipografia*/
#pipoca #ct-principal {
	border: none;
	/*padding: 20px 0 0;*/
}
#pipoca #ct-principal #conteudo-full #sub-menu-interno {
	min-height: 0px;
	border-right: 1px solid #e1e1e1;
}

#pipoca .titulos-de-chamadas + .pontilhado-titulos {
	border-bottom: 1px solid #e1e1e1;
	margin: 5px 0;
}

/*Icons*/
#pipoca .ico-cloud {
	position: relative;
	left: 3px;
	top: 3px;
	display: inline-block;
	width: 16px;
	height: 16px;
	background: transparent url(../img/ico-cloud.png) no-repeat center center/100% 100%;
}
#pipoca .ico-telefone {
	position: relative;
	left: 3px;
	top: 3px;
	display: inline-block;
	width: 16px;
	height: 16px;
	background: transparent url(../images/ico-telefone.png) no-repeat center center/100% 100%;
}
#pipoca .ico-email {
	position: relative;
	left: 3px;
	top: 3px;
	display: inline-block;
	width: 16px;
	height: 16px;
	background: transparent url(../images/ico-email.png) no-repeat center center/100% 100%;
}

/*Sidebar left*/
#pipoca .titulos-internos {
	color: #c40105;
	font-size: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	line-height: 1;
	
}
#pipoca #ct-principal #conteudo-full #sub-menu-interno {}
#pipoca #ct-principal #conteudo-full #sub-menu-interno ul {
	width: auto;
	padding: 0;
	margin: 0;
	background: none;
}
#pipoca #ct-principal #conteudo-full #sub-menu-interno ul li {
	width: auto;
	border-bottom: 1px solid #e1e1e1;
	padding: 15px 0;
	margin: 0 10px 0 0;
}
#pipoca #ct-principal #conteudo-full #sub-menu-interno ul>:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}
#pipoca #ct-principal #conteudo-full #sub-menu-interno ul li a {
	color: #6b6b6b;
}

/*Sidebar right*/
#pipoca .full {
	background: none;
}
#pipoca #side-bar {
   margin-bottom: 0;
   padding-bottom:0;
}
#side-bar #resuldados-busca-itens ul li {
	border-bottom: 1px solid #e1e1e1;
}
#side-bar #resuldados-busca-itens ul li:last-child {
	border-bottom: 0;
}


/*Breadcrumb*/
#pipoca #ct-breadcrumb,
#pipoca #ct-breadcrumb * {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}

/*Paginação*/
#pipoca #ct-paginacao {
	background: none;
}
#pipoca #ct-paginacao .wp-pagenavi {
	text-align: right;
}
#pipoca #ct-paginacao .wp-pagenavi a,
#pipoca #ct-paginacao .wp-pagenavi span,
#pipoca #ct-paginacao .wp-pagenavi .current {
	color: #504e4f;
	font-size: 18px;
	font-weight: 700;
}
#pipoca #ct-paginacao .wp-pagenavi .current {
	color: #df0000;
}
#pipoca #ct-paginacao .wp-pagenavi .pages {
	color: #9c9c9c;
	font-weight: 300;
	padding-right: 10px;
	margin-right: 5px;
	border-right: 1px solid #9c9c9c;
}
#pipoca #ct-paginacao .wp-pagenavi .current {}
#pipoca #ct-paginacao .wp-pagenavi .extend {}
#pipoca #ct-paginacao .wp-pagenavi a span {
	display: none;
}


/*Menu*/
#navegacao.navegacao-principal > ul:before, #navegacao.navegacao-principal > ul:after { content: ''; display: table; }
#navegacao.navegacao-principal > ul:after { clear: both; }
#navegacao.navegacao-principal > ul { *zoom: 1; }

#navegacao.navegacao-principal > ul {
	max-width: 475px;
}
#navegacao.navegacao-principal > ul > li {
	position: relative;
	display: block;
	float: left;
	height: 100%;
	max-height: 10px;
}
#navegacao.navegacao-principal ul.servicos .separador-menu {
	right: -16px;
    display:none;

}
#navegacao.navegacao-principal ul.servicos > li {
	margin: 0 14px 0 0;
}
#navegacao.navegacao-principal ul.servicos li.link-sub-menu,
#navegacao.navegacao-principal ul.servicos li.link-sub-menu:hover {
	border: 0px;
	padding: 23px 10px 10px 17px;
	background-position: 86% 55% !important;
}
#navegacao.navegacao-principal ul.servicos li.link-sub-menu .ct-sub-menu {
	top: 43px;
}
#navegacao.navegacao-principal ul.servicos li.link-sub-menu .ct-sub-menu ul.sub-menu li {
	border: 0;
	border-right: 0;
	margin: 0;
}
#navegacao.navegacao-principal ul.servicos li.link-sub-menu .ct-sub-menu ul.sub-menu > li {
	padding: 0 10px 0 20px;
}
#navegacao.navegacao-principal ul.servicos li.link-sub-menu .ct-sub-menu ul.sub-menu > li + li {
	border-left: solid #F0F0F0 1px;
}
#navegacao.navegacao-principal ul.informativos li {
	padding: 23px 0 15px 24px;
}

/*search*/
#searchform .field {
	height: 17px;
}


/*Content*/
#pipoca #ct-principal #ct-artigos-full h2,
#pipoca #ct-principal #ct-artigos-full h2 a,
#pipoca .titulos-de-chamadas,
#pipoca .titulos-de-chamadas a {
	color: #Fa0210;
	font-size: 22px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}
#pipoca #ct-principal #ct-artigos-full .itens,
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .boletins-audio .itens {
	width: auto;
	border-bottom: 1px dashed #Fa0210;
	padding: 20px 0;
	margin: 0;
}
#pipoca #ct-principal #ct-artigos-full .itens:last-child,
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .boletins-audio .itens:last-child {
	border-bottom: 0;
}
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .boletins-audio {
	width: auto;
}
#pipoca #ct-principal #ct-artigos-full .itens p,
#pipoca #ct-principal #ct-artigos-full .itens p.data-tema,
#pipoca #ct-principal #ct-artigos-full .itens p.data-tema span,
#pipoca #ct-principal #ct-artigos-full .itens p.data-tema a {
	color: #c6000a;
	display: inline;
	font-size: 14px;
	font-weight: 500;
}
#pipoca #ct-principal #ct-artigos-full .itens a {
	margin: 0 0 10px;
	color: #6b6b6b;
	text-transform: capitalize;
}

/*Release*/
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu,
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu p {
	color: #6B6B6B;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
}

/*Audio*/
#pipoca #ct-principal #ct-artigos-full .itens ul.links-do-arquivo li.download,
#pipoca #ct-principal #ct-artigos-full .itens ul.links-do-arquivo li.download a {
	color: #c40105;
}
#pipoca #ct-principal #ct-artigos-full .itens ul.links-do-arquivo li.extensao {
	display: none;
}

/*Galeria*/
#pipoca #ct-principal #listagem ul li {
	position: relative;
	width: 233px;
	height: 270px;
	margin: 0;
	padding: 5px;
}
#pipoca #ct-principal #listagem ul li a.borda,
#pipoca #ct-principal #listagem ul li a.borda img,
#pipoca #ct-principal #listagem ul li a.borda:hover img {
	width: 100%;
	padding: 0;
	top: 0;
	margin: 0;
}
#pipoca #ct-principal #listagem ul li a.borda {
	margin-bottom: 5px;
}
#pipoca #ct-principal #listagem ul li a.borda:hover {
	border: 0;
	border-radius: 0;
}
#pipoca #ct-principal #listagem ul li span.data,
#pipoca #ct-principal #listagem ul li span.data a {
	color: #C6000A;
	display: inline;
	font-size: 14px;
	font-weight: 500;
}
#pipoca #ct-principal #listagem ul li span.data + a {
	display: block;
	color: #6b6b6b;
	font-size: 16px;
	padding-top: 10px;
	overflow: hidden;
}

/*Acessoria*/
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .profissao {
	color: #Fa0210;
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	padding: 0 0 20px;
}
#pipoca #ct-principal #conteudo-full .ct-profissionais:before, #pipoca #ct-principal #conteudo-full .ct-profissionais:after { content: ''; display: table; }
#pipoca #ct-principal #conteudo-full .ct-profissionais:after { clear: both; }
#pipoca #ct-principal #conteudo-full .ct-profissionais { *zoom: 1; }
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .list-acessoria {
	list-style: none;
}
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .ct-profissionais {
	border-bottom: 1px dashed #FA0210;
}
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .list-acessoria:last-child .ct-profissionais {
	border: none;
}
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .ct-profissionais:last-child {
	border: 0;
}
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .ct-profissionais li {
	margin: 0 20px 30px 0;
}
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .ct-profissionais li span {
	display: block;
	margin: 0 0 15px;
	color: #292C37;
	font-size: 15px;
	font-weight: 700;
}
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .ct-profissionais li a,
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .ct-profissionais li p,
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .ct-profissionais li .telefone {
	color: #292C37;
	font-size: 16px;
	font-weight: 300;
}
#pipoca #ct-principal #conteudo-full #conteudo-com-submenu.imprensa .ct-profissionais li i {
	margin: 0 3px 0 0;
}

/*temas-perguntas*/
#pipoca #ct-principal #conteudo-full .espaco40 + .descricao-pagina {
	margin: 0 0 30px;
}
#pipoca #ct-principal #conteudo-full .temas-perguntas {
	width: 100%;
	max-width: 100%;
}
#pipoca #ct-principal #conteudo-full .temas-perguntas ul li {
	/*width: 23.5%;*/
	margin: 0;
}
#pipoca #ct-principal #conteudo-full .temas-perguntas ul li + li {
	margin: 0 0 0 0;
}
#pipoca #ct-principal #conteudo-full .temas-perguntas ul li img {
	float: none;
	display: block;
	width: 100%;
}
#pipoca #ct-principal #conteudo-full .temas-perguntas ul li a.link {
	display: block;
	width: auto;
}
#ct-principal #conteudo-full .temas-perguntas ul li.ativo a.link {
	font-size: 16px;
}
#pipoca #ct-principal #conteudo-full .ct-borda {
	width: 100%;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
li.item-pergunta {
display: inline-block;
width: 200px;
height: 160px;
padding: 0 0 0 30px;
}


/* 0.13 Isotope
/* ========================================================================== */

.isotope, .isotope .isotope-item { -o-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -khtml-transition-duration: 0.8s; -webkit-transition-duration: 0.8s; transition-duration: 0.8s; }
.isotope { -o-transition-property: height, width; -ms-transition-property: height, width; -moz-transition-property: height, width; -khtml-transition-property: height, width; -webkit-transition-property: height, width; transition-property: height, width; }
.isotope .isotope-item { -o-transition-property: -o-transform, opacity; -ms-transition-property: -ms-transform, opacity; -moz-transition-property: -moz-transform, opacity; -khtml-transition-property: -khtml-transform, opacity; -webkit-transition-property: -webkit-transform, opacity; transition-property: transform, opacity; }
.isotope-item { z-index: 2; }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }





/* FASE 2
/* ========================================================================== */
/* agenda */
#pipoca #ct-principal #carrossel-destaque p {
	padding-bottom: 15px;
}
#pipoca #ct-principal #carrossel-destaque ul li span.tema {
	color: #FC0808;
	font-size: 11px;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 0 0;
}
#pipoca #ct-principal #carrossel-destaque ul li span.tipo {
	color: #ADADAD;
	padding: 0 0 5px 0;
}
#pipoca #ct-principal #carrossel-destaque ul li a.link {
	font-size: 16px;
	color: #5B5B5D;
	font-weight: 300;
}

/* notícias */
#pipoca #ct-principal #conteudo-full .chamadas-noticias p span.data,
#pipoca #ct-principal #conteudo-full .chamadas-noticias p a.tema {
	font-size: 12px;
	color: #BD0005;
	font-weight: 400;
}
#pipoca #ct-principal #conteudo-full .chamadas-noticias a {
	font-size: 17px;
	font-weight: 400;
	color: #5D5C61;
	line-height: 110%;
	padding-top: 10px;
}

/* índices */
.post-type-archive-indices #pipoca .titulos-internos {
	padding-bottom: 10px;
}
.post-type-archive-indices #pipoca .jcarousel-skin-tango .jcarousel-prev-horizontal,
.post-type-archive-indices #pipoca .jcarousel-skin-tango .jcarousel-next-horizontal {
	top: 44px;
}
.post-type-archive-indices #pipoca #ct-principal #ct-artigos-full .itens p,
.post-type-archive-indices #pipoca #ct-principal #ct-artigos-full .itens p span.tipo,
.post-type-archive-indices #pipoca #ct-principal #ct-artigos-full .itens p a {
	font-size: 12px;
	color: #BD0005;
	font-weight: 400;
	padding-bottom: 5px;
}
.post-type-archive-indices #pipoca #ct-principal #ct-artigos-full .itens a {
	font-size: 16px;
	font-weight: 400;
	color: #5D5C61;
	line-height: 110%;
}
.post-type-archive-indices #pipoca #ct-principal #ct-artigos-full .itens .todas_publicacoes a {
	font-size: 10px;
}

/* multimidia */
#pipoca #ct-principal #conteudo-full .ultimos-multimidia #filtro-tema-multimidia,
#pipoca #ct-principal #conteudo-full .ultimos-multimidia #filtro-tema-multimidia select {
	width: 298px;
}
#pipoca #ct-principal #conteudo-full .ultimos-multimidia .scroll,
#pipoca #ct-principal #conteudo-full .ultimos-multimidia .scroll .jspTrack {
	height: 333px;
}
#pipoca #ct-principal #conteudo-full .ultimos-multimidia .scroll ul li p a:first-child {
	font-size: 12px;
	color: #BD0005;
	font-weight: 400;
}
#pipoca #ct-principal #conteudo-full .ultimos-multimidia .scroll ul li p span.data {
	padding: 0;
}
#pipoca #ct-principal #conteudo-full .ultimos-multimidia .scroll ul li p a {
	font-size: 13px;
	font-weight: 400;
	color: #5D5C61;
	line-height: 110%;
}
#pipoca .addthis_toolbox {
	margin-top: 10px;
}

.post-type-archive-multimidia #pipoca #ct-principal #listagem ul li {
	width: 230px;
	min-height: 240px;
	height: auto;
	padding-bottom: 30px;
}
.post-type-archive-multimidia #pipoca #ct-principal #listagem ul li span.data + a {
	padding-top: 5px;
}

/* serviços */
#pipoca #ct-principal #conteudo-full.servicos #ct-destaque-home .chamada-texto {
	width: 100%;
	clear: both;
	border-bottom: 1px solid #E6E6E6;
}
	#pipoca #ct-principal #conteudo-full.servicos #ct-destaque-home .chamada-texto #chamadas {
		position: relative;
		display: inline-block;
		width: 49%;
		min-height: 90px;
		float: left;
		border-right: 1px solid #E6E6E6;
		padding-right: 8px;
	}
	#pipoca #ct-principal #conteudo-full.servicos #ct-destaque-home .chamada-texto #chamadas:last-child {
		float: right;
		border: none;
		padding-right: 0;
	}

.post-type-archive-servicos #pipoca #conteudo-full #chamadas-secundarias ul li.itm {
	width: 225px;
	min-height: 220px;
	margin-right: 15px;
}
.post-type-archive-servicos #pipoca #conteudo-full #chamadas-secundarias ul li.itm:nth-child(4) {
	margin-right: 0;
}
.post-type-archive-servicos #pipoca #conteudo-full #chamadas-secundarias ul li.itm a {
	padding-top: 5px;
}

#pipoca #ct-principal #conteudo-full #mais-servicos h2 {
	display: block;
	padding: 0 20px 5px 0;
	margin: 0 0 20px 0;
	color: #FE020F;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: solid 1px #E1E1E1;
}

/* cursos */
.page #pipoca .titulos-internos {
	font-size: 21px;
	color: #FF020C;
	padding-bottom: 5px;
}

#pipoca #ct-principal #listagem ul li span {
	display: block;
	font-size: 14px;
	color: #BD0005;
	font-weight: 400;
}

/* agenda */
#pipoca .titulos-internos {
	padding-bottom: 10px;
}

/* glossário */
#pipoca #ct-principal #conteudo-full .item-glossario h2 {
	font-family: 'Source Sans Pro', sans-serif;
  	font-weight: 400;
	color: #BD0005;
}
